Пакет pciids: Зависимости

предоставляется:
pciids = 20220719-alt1
требуется:
Наверх